Subject: Linux Who's Who
From: wirzeniu@klaava (Lars Wirzenius)
To: [email-masked]
Date: Tue, 9 Nov 1993 23:51:38 EET

I've been wanting to do a Linux Who's Who for a very long time.
I've done a little, very little, to contact people to see if they
would like to allow me to include them in such a document.  From
two or three people, I also have GIFs and some information about
them.

Alas, I really do not have the time to do this.  Perhaps someone
else would like to do it instead?  If so, mail me, or speak up
here.  I won't elect a successor, but if I get many replies, I 
will forward a list of everyone to everyone, so that they can
agree among themselves.

I really hope someone will do it.  I think it would be a nice
thing to have.

--
[email-masked]  (finger [email-masked])
Humans are unreliable, computers are non-deterministically reliable.